.ct_kv {
  background: #43a7e8;
}

.ct_kv_title {
  top: 60px;
  left: 62px;
}

.ct_kv_title img {
  width: 640px;
}

.ct_kv_img {
  right: -191px;
  top: 18px;
}

@media (max-width: 1080px) {
  .ct_kv_img {
    top: 107px;
  }
}

@media (max-width: 1080px) {
  .ct_kv_img img {
    width: 85%;
  }
}

.ct_kv_txt_contact {
  display: none;
}

.ct_nav {
  width: 100%;
  margin: auto;
  padding: 30px 0;
  background: #ffffff;
}

.ct_nav.sticky {
  position: fixed;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  z-index: 9999;
}

.ct_nav_wrap {
  display: flex;
  justify-content: center;
  width: 980px;
  margin: auto;
}

.ct_nav_txt {
  font-weight: bold;
}

.ct_nav_txt:first-child {
  padding-left: 0;
}

.ct_nav_txt:hover {
  color: #0d6dc5;
  transform: color .3s;
}

.ct_nav_txt:hover:last-child {
  color: #ffffff;
}

.ct_nav_txt_link {
  text-decoration: none;
}

.ct_nav_txt_border {
  border-left: 1px solid #d4e7fd;
  padding: 5px 0;
  margin: 0px 60px;
}

.ct_nav_contact {
  border-radius: 40px;
  background-color: #ed7b00;
  color: #ffffff;
  padding: 17.5px 67.5px 19px 49.5px;
}

.ct_nav_contact_color {
  color: #ffffff;
  margin-left: 30px;
  position: relative;
}

.ct_nav_contact_color :hover {
  background-color: #e27000;
  color: #ffffff;
  transform: background-color .3s;
}

.ct_nav_contact_color span {
  position: absolute;
  display: inline-block;
  margin-left: 15px;
  right: 55px;
  text-align: right;
  margin-right: 30px;
  right: 23px;
  top: 3px;
}

.ct_nav_contact_color span:before {
  content: '';
  width: 28px;
  height: 28px;
  background: #0d6dc5;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 0px;
  margin-top: -7px;
  background-color: #ffffff;
}

.ct_nav_contact_color span:after {
  content: '';
  width: 7.3px;
  height: 7.3px;
  border: 0px;
  border-top: solid 1px #fff;
  border-right: solid 1px #fff;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 6px;
  left: 8px;
  margin-top: -3px;
  border-top: solid 1px #ed7b00;
  border-right: solid 1px #ed7b00;
}

.ct_use_title {
  width: 810px;
  margin: auto;
  display: block;
  margin-top: 13px;
  margin-bottom: 30px;
}

.ct_use_fan {
  display: flex;
  justify-content: center;
}

.ct_use_fan_img_01 {
  width: 280px;
  padding-right: 48.5px;
  margin-top: -4px;
}

.ct_use_fan_img_02 {
  width: 292px;
  margin-top: 7px;
}

.ct_use_txt {
  width: 980px;
  display: block;
  margin: auto;
  margin-top: 26.5px;
}

.ct_improve {
  width: 980px;
  margin: auto;
  padding: 80px 0 0px;
}

.ct_improve_title {
  margin-top: -94px;
  margin-bottom: 21px;
}

.ct_improve_title_img img {
  width: 717px;
  margin-top: -21px;
  margin-right: 29px;
}

.ct_improve_title_txt {
  border-radius: 30px;
  background-color: #0060ba;
  padding: 4.5px 154px 2px;
  display: inline-block;
  margin-bottom: 40px;
  position: relative;
  font-size: 19px;
  color: #ffffff;
  font-weight: bold;
}

.ct_improve_title_txt:after {
  content: "";
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid #0060ba;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 28px;
}

.ct_improve_title_sub {
  background: url(/ldm/industrialfan/airconveyance/img/solution/bg_improve_pc.png);
  background-size: cover;
  margin: 0 calc(50% - 50vw);
  width: 100vw;
}

@media (max-width: 1080px) {
  .ct_improve_title_sub {
    width: 150vw;
    margin: 0 calc(50% - 75vw);
  }
}

.ct_improve_title_sub_01 img {
  width: 560px;
}

.ct_improve_title_sub_02 img {
  width: 395px;
}

.ct_improve_title_sub_03 img {
  width: 359px;
}

.ct_improve_title_sub img {
  padding-top: 43px;
  padding-bottom: 150px;
  display: block;
  margin: auto;
}

.ct_improve_case {
  width: 1080px;
  margin-left: -50px;
  display: flex;
  margin: auto;
}

.ct_improve_case_box {
  margin-right: 40px;
  position: relative;
  margin-bottom: 120px;
  background: #ffffff;
  border-radius: 10px;
  box-shadow: 0px 7px 7px rgba(2, 96, 186, 0.1);
  width: 48%;
}

.ct_improve_case_box:last-child {
  margin-right: 0;
}

.ct_improve_case_box:first-child {
  margin-left: -50px;
}

.ct_improve_case_box_adj {
  margin-bottom: 40px;
}

.ct_improve_case_wrap {
  margin-top: -111px;
  background-color: #ffffff;
  border-radius: 10px;
  padding: 50px 50px;
}

.ct_improve_case_wrap_02 {
  padding: 37px 50px 57px;
}

.ct_improve_case_wrap_03 {
  padding: 50px 50px 73px;
}

.ct_improve_case_tag {
  display: flex;
}

.ct_improve_case_tag_item {
  padding: 0px 14px;
  border-radius: 12px;
  margin-right: 9px;
  border: 1px solid #3a9bed;
  margin-top: 23px;
  margin-bottom: 26px;
  color: #3a9bed;
  font-size: 12px;
  padding: 3px 18px;
  border-radius: 30px;
}

.ct_improve_case_tag_item:last-child {
  margin-right: 0;
}

.ct_improve_case_tag_item_txt {
  margin: 30px 0;
  line-height: 1.9;
}

.ct_improve_case_item_txt {
  margin-bottom: 21px;
  font-style: 14px;
  line-height: 2;
  letter-spacing: 0.06em;
  font-feature-settings: "palt";
}

.ct_improve_case_item_txt_02 {
  margin-right: 20px;
}

.ct_improve_case_item_btn {
  color: #ffffff;
}

.ct_improve_case_item_btn_link {
  position: absolute;
  margin-top: -50px;
  border-radius: 30px;
  background-color: #0060ba;
  color: #ffffff;
  padding: 16.5px 0 15.5px;
  display: block;
  bottom: -22px;
  left: 50%;
  width: 300px;
  text-align: center;
  transform: translateX(-50%);
  overflow: hidden;
  z-index: 999;
  border: 2px solid #0060ba;
}

.ct_improve_case_item_btn_link:before {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  content: '';
  background: #2186e2;
  transform-origin: left top;
  transform: scale(0, 1);
  transition: transform .3s;
}

.ct_improve_case_item_btn_link:hover {
  border: 2px solid #2186e2;
}

.ct_improve_case_item_btn_link:hover:before {
  transform: scale(1, 1);
  transform-origin: left top;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.ct_improve_case_item_btn_link_item {
  position: relative;
  z-index: 999;
}

.ct_improve_case_item_btn_dec {
  width: 7px;
  height: 7px;
  margin: 10.5px 10px;
  border-bottom: 2px solid #ffffff;
  border-right: 2px solid #ffffff;
  transform: rotate(45deg);
  position: absolute;
  display: inline-block;
  right: 10px;
  bottom: 12px;
}

.ct_improve_case_item_flex {
  display: flex;
  align-items: flex-start;
  margin-right: 21px;
}

.ct_improve_case_item_flex:last-child {
  margin-right: 0;
}

.ct_improve_case_item_flex img {
  width: 220px;
  height: auto;
  flex-shrink: 0;
}

@-moz-document url-prefix() {
  .ct_improve_case_item_flex img {
    width: 789px;
    flex-shrink: 1;
  }
}

@supports (-ms-ime-align: auto) {
  .ct_improve_case_item_flex img {
    width: 789px;
    flex-shrink: 1;
  }
}

.ct_improve_case_title_02 img {
  width: 257px;
}

.ct_improve_case_title_03 img {
  margin-top: -15px;
}

.ct_improve_case_title_06 img {
  width: 220px;
}

.ct_support_title {
  font-size: 28px;
  line-height: 1.43;
  letter-spacing: 0.12em;
  font-feature-settings: "palt";
  color: #0041b0;
  font-weight: bold;
  text-align: center;
}

.ct_support_title_txt {
  position: relative;
  border-radius: 30px;
  background-color: #0060ba;
  color: #ffffff;
  padding: 3px 0px 3px 0px;
  display: block;
  margin: auto;
  margin-bottom: 28px;
  text-align: center;
  width: 370px;
  font-size: 20.5px;
}

.ct_support_title_txt::after {
  content: "";
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid #0060ba;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 28px;
  top: 31px;
}

.ct_support_case {
  width: 1080px;
  margin-left: -50px;
  margin-bottom: 100px;
  margin-top: 58px;
  border-radius: 10px;
}

.ct_support_case_adj {
  margin-bottom: 122px;
}

.ct_support_case_wrap {
  margin-top: -31px;
  padding: 50px 50px 78px;
  background-color: #e9f3fe;
  border-radius: 10px;
}

.ct_support_case_problem {
  padding-top: 6px;
}

.ct_support_case_suggest {
  margin-top: 20px;
}

.ct_support_case_title {
  display: block;
  margin: auto;
  position: relative;
  z-index: 1;
}

.ct_support_case_title_01 {
  width: 440px;
}

.ct_support_case_title_02 {
  width: 439px;
  margin-top: -16px;
}

.ct_support_case_title_03 {
  width: 704px;
  margin-top: -11px;
}

.ct_support_case_title_04 {
  width: 483px;
  margin-top: -10px;
}

.ct_support_case_title_05 {
  width: 260px;
  margin-top: -18px;
}

.ct_support_case_title_06 {
  width: 253px;
  margin-top: -12px;
}

.ct_support_case_txt_flex {
  background-color: #ffffff;
  display: flex;
  padding: 34px 30px 56px 43px;
  border-radius: 0 0 10px 10px;
}

.ct_support_case_txt_flex_img_02 {
  width: 610px;
}

.ct_support_case_txt_flex_img_03 {
  width: 425px;
}

.ct_support_case_txt_flex_img_04 {
  margin-top: -13px;
  margin-bottom: 12px;
}

.ct_support_case_txt_flex_img_05 {
  width: 490px;
  margin-right: -18px;
}

.ct_support_case_txt_flex_img_06 {
  width: 823px;
}

.ct_support_case_txt_flex img {
  width: 100%;
}

.ct_support_case_txt_wrap {
  margin-left: 76px;
}

.ct_support_case_txt_wrap_02 {
  margin-left: 50px;
}

.ct_support_case_txt_title {
  margin-bottom: 8px;
  margin-left: -13px;
  font-size: 17px;
  letter-spacing: 0.06em;
  color: #0d6dc5;
  font-weight: bold;
}

.ct_support_case_txt_point_list {
  margin-bottom: 10px;
  line-height: 1.7;
  text-indent: -1em;
  font-size: 16px;
  letter-spacing: 0.1em;
}

.ct_support_case_txt_point_list:before {
  content: "";
  background-color: #43a7e8;
  display: inline-block;
  width: 8px;
  height: 8px;
  border-radius: 100%;
  vertical-align: middle;
  margin-right: 5px;
}

.ct_support_case_txt_point_list span {
  color: #ed7b00;
  font-weight: bold;
}

.ct_support_case_txt_point_list_link {
  border-bottom: 1px solid #ed7b00;
}

.ct_support_case_txt_point_img {
  margin-left: -15px;
}

.ct_support_case_txt_bottom {
  padding: 15px 29px;
  background-color: #e9f3fe;
  margin-left: -24px;
  margin-right: 11px;
  margin-top: 32px;
  font-size: 12px;
  line-height: 1.8;
  letter-spacing: 0.1em;
}

.ct_support_case_txt_block {
  background-color: #ffffff;
  padding: 50px 30px;
  border-radius: 0 0 10px 10px;
}

.ct_support_case_txt_another {
  font-size: 12px;
}

.ct_derivery_title {
  margin-top: 40px;
  margin-bottom: 29px;
  border-top: 1px solid #d4e7fd;
  padding-top: 36px;
}

.ct_derivery_title img {
  width: 116px;
}

.ct_derivery_title_sub {
  background-color: #2ba4f3;
  padding: 12px 0 10px;
  display: block;
  border-radius: 12px 12px 0 0;
  text-align: center;
  color: #ffffff;
  letter-spacing: 0.1em;
}

.ct_derivery_wrap {
  background-color: #ffffff;
  border-radius: 10px;
}

.ct_derivery_flex {
  display: flex;
}

.ct_derivery_flex_content {
  margin: 10px 0 0 49px;
  width: 50%;
}

.ct_derivery_flex_img {
  width: 390px;
}

.ct_derivery_tag {
  padding: 0px 14px;
  border-radius: 12px;
  margin-right: 9px;
  border: 1px solid #3a9bed;
  margin-top: 23px;
  margin-bottom: 26px;
  color: #3a9bed;
  font-size: 12px;
  margin-bottom: 0;
  display: inline-block;
  padding: 4px 18px;
  border-radius: 30px;
}

.ct_derivery_txt {
  color: #006dc9;
  margin-top: 20px;
  font-size: 24px;
  font-weight: bold;
}

.ct_derivery_txt span {
  display: block;
  margin-top: 5px;
  color: #333333;
  font-size: 17px;
  font-weight: bold;
}

.ct_derivery_txt_02 {
  margin-top: 10px;
}

.ct_derivery_txt_bottom {
  padding: 20px 19px 20px 0;
  margin-top: 19px;
  color: #0d6dc5;
  text-align: right;
  font-style: 14px;
  line-height: 2;
  letter-spacing: 0.06em;
  font-feature-settings: "palt";
}

.ct_derivery_txt_bottom_02 {
  margin-top: 1px;
}

.ct_derivery_txt_bottom_adj {
  margin-top: -10px;
}

.ct_derivery_txt_bottom_link {
  position: relative;
  display: inline-block;
  text-decoration: none;
}

.ct_derivery_txt_bottom_link:after {
  position: absolute;
  bottom: -4px;
  left: 0;
  content: '';
  width: 90%;
  height: 2px;
  background: #0d6dc5;
  transform: scale(0, 1);
  transform-origin: left top;
  transition: transform .3s;
}

.ct_derivery_txt_bottom_link:hover:after {
  transform: scale(1, 1);
}

.ct_derivery_btn {
  position: absolute;
  display: inline-block;
  margin-left: 15px;
  right: 55px;
  position: relative;
  right: 0;
  top: -12px;
}

.ct_derivery_btn:before {
  content: '';
  width: 28px;
  height: 28px;
  background: #0d6dc5;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 0px;
  margin-top: -7px;
}

.ct_derivery_btn:after {
  content: '';
  width: 7.3px;
  height: 7.3px;
  border: 0px;
  border-top: solid 1px #fff;
  border-right: solid 1px #fff;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 6px;
  left: 8px;
  margin-top: -3px;
}

.ct_look {
  margin-top: -30px;
}

.ct_look_title {
  font-size: 28px;
  line-height: 1.43;
  letter-spacing: 0.12em;
  font-feature-settings: "palt";
  color: #0041b0;
  font-weight: bold;
  text-align: center;
  margin-top: -190px;
  letter-spacing: 0.06em;
}

.ct_look_wrap {
  display: flex;
  justify-content: space-between;
  padding-right: 82px;
}

.ct_look_btn {
  color: #ffffff;
}

.ct_look_btn_link {
  z-index: 999;
  border-radius: 40px;
  background-color: #0d6dc5;
  color: #ffffff;
  padding: 10.5px 0 10.5px 0;
  display: block;
  margin-bottom: 40px;
  border: 2px solid #0d6dc5;
  text-align: center;
  padding: 20.5px 0 23.5px 0;
  display: block;
  margin: auto;
  margin-bottom: 65px;
  text-align: center;
  margin-top: 34px;
  font-size: 21px;
  display: block;
  width: 790px;
  position: relative;
  overflow: hidden;
}

.ct_look_btn_link:before {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  content: '';
  background: #2186e2;
  transform-origin: left top;
  transform: scale(0, 1);
  transition: transform .3s;
}

.ct_look_btn_link:hover {
  border: 2px solid #2186e2;
}

.ct_look_btn_link:hover:before {
  transform: scale(1, 1);
  transform-origin: left top;
}

.ct_look_btn_link_item {
  position: relative;
  z-index: 999;
  font-weight: bold;
}

.ct_look_btn_dec {
  position: absolute;
  display: inline-block;
  margin-left: 15px;
  right: 55px;
  color: #0d6dc5;
  top: 30px;
}

.ct_look_btn_dec:before {
  content: '';
  width: 28px;
  height: 28px;
  background: #0d6dc5;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 0px;
  margin-top: -7px;
  background-color: #ffffff;
}

.ct_look_btn_dec:after {
  content: '';
  width: 7.3px;
  height: 7.3px;
  border: 0px;
  border-top: solid 1px #fff;
  border-right: solid 1px #fff;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 6px;
  left: 8px;
  margin-top: -3px;
  border-top: solid 1px #0d6dc5;
  border-right: solid 1px #0d6dc5;
}

.ct_look_content_border {
  display: block;
  border-left: solid 1px #d4e7fd;
  height: 160px;
}

.ct_look_content_title {
  color: #0d6dc5;
  font-style: 14px;
  line-height: 2;
  letter-spacing: 0.06em;
  font-feature-settings: "palt";
  font-size: 22px;
  font-weight: bold;
}

.ct_look_content_title span img {
  width: 20px;
  vertical-align: baseline;
  margin-left: 0px;
  margin-right: 13px;
}

.ct_look_content_wrap {
  display: flex;
  justify-content: space-between;
}

.ct_look_content_item {
  margin-right: 105px;
  margin-top: 13px;
  margin-left: -12px;
}

.ct_look_content_item:last-child {
  margin-right: 0px;
}

.ct_look_content_item_txt {
  padding-bottom: 12px;
}

.ct_look_content_item_txt:last-child {
  margin-right: 0px;
  padding-bottom: 0px;
}

.ct_look_content_item span {
  position: relative;
  display: inline-block;
  margin-left: 15px;
  margin-right: 28px;
  margin-right: 20px;
}

.ct_look_content_item span:before {
  content: '';
  width: 18px;
  height: 18px;
  background: #0d6dc5;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 0px;
  margin-top: -7px;
  margin-top: -14px;
}

.ct_look_content_item span:after {
  content: '';
  width: 5px;
  height: 5px;
  border: 0px;
  border-top: solid 1px #fff;
  border-right: solid 1px #fff;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 2px;
  left: 5px;
  margin-top: -3px;
  top: -5px;
}

.ct_look_content_item_link {
  margin-left: 9px;
  color: #333333;
}

.ct_look_content_item_link:hover {
  color: #0d6dc5;
  transition: color .3s;
}

.ct_product {
  width: 1080px;
  margin: auto;
  padding: 90px 0;
}

.ct_product_title {
  display: block;
  margin: auto;
  width: 378px;
  margin-top: -25px;
  border-radius: 40px;
  background-color: #0d6dc5;
  color: #ffffff;
  padding: 10.5px 0 10.5px 0;
  display: block;
  margin-bottom: 40px;
  top: 30px;
  background: #ffffff;
  position: relative;
  font-size: 28px;
  line-height: 1.43;
  letter-spacing: 0.12em;
  font-feature-settings: "palt";
  color: #0041b0;
  font-weight: bold;
  text-align: center;
  font-size: 18px;
  padding: 5.5px 0;
  margin-bottom: 58px;
  color: #006dc9;
}

.ct_product_title:after {
  content: "";
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid #0060ba;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 28px;
  border-top: 10px solid #ffffff;
  top: 32px;
}

.ct_product_title_sub {
  font-size: 28px;
  line-height: 1.43;
  letter-spacing: 0.12em;
  font-feature-settings: "palt";
  color: #0041b0;
  font-weight: bold;
  text-align: center;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
}

.ct_product_img img {
  display: block;
  margin: 0 auto;
}

.ct_product_content_01 {
  width: 1080px;
  margin-left: -50px;
}

.ct_product_content_02 {
  display: flex;
  justify-content: space-between;
  width: 1080px;
  margin-left: -50px;
}

.ct_product_content_wrap {
  padding: 33px 47.5px 58px 50px;
  background-color: #ffffff;
  border-radius: 10px;
  margin-top: 39px;
	box-sizing: content-box;
}

.ct_product_content_wrap_02 {
  width: 39%;
  margin-bottom: 20px;
}

.ct_product_content_title_01 {
  width: 313px;
}

.ct_product_content_title_02 {
  width: 354px;
  margin-top: 27px;
}

.ct_product_content_title_03 {
  width: 285px;
  margin-top: 26px;
}

.ct_product_content_title_04 {
  width: 360px;
  margin-top: 30px;
}

.ct_product_content_flex_01 {
  display: flex;
  justify-content: space-between;
  margin-top: 25px;
}

.ct_product_content_item {
  margin-right: 50px;
}

.ct_product_content_txt {
  margin-top: 20px;
  font-style: 14px;
  line-height: 2;
  letter-spacing: 0.06em;
  font-feature-settings: "palt";
  line-height: 1.8;
}

.ct_product_content_txt span {
  display: block;
  font-size: 11px;
}

.ct_product_content_txt_01 {
  margin-top: 21px;
  font-style: 14px;
  line-height: 2;
  letter-spacing: 0.06em;
  font-feature-settings: "palt";
  padding-right: 5px;
  line-height: 1.7;
}

.ct_product_content_txt_02 {
  font-style: 14px;
  line-height: 2;
  letter-spacing: 0.06em;
  font-feature-settings: "palt";
  padding-right: 5px;
  line-height: 1.7;
  padding-right: 18px;
  width: 1000px;
}

.ct_product_content_txt_bottom {
  margin: 14px 0;
  font-size: 11px;
  letter-spacing: 0.06em;
  padding-right: 1px;
  padding-left: 13px;
}

.ct_product_content_txt_bottom span {
  margin-left: -13px;
}

.ct_product_content_txt_bottom_02 {
  width: 435px;
  margin-left: 44px;
  margin-top: -10px;
  padding-right: 9px;
  font-size: 11px;
  padding-left: 13px;
}

.ct_product_content_txt_bottom_02 span {
  margin-left: -13px;
}

.ct_product_content_img {
  margin-top: 20px;
}

.ct_product_content_img_01 {
  width: 1500px;
  margin-top: 0;
}

.ct_product_content_img_02 {
  width: 1300px;
  margin-top: 0;
}

.ct_product_content_img_03 {
  width: 940px;
  margin-top: -5px;
}

.ct_contact_title {
  margin-top: 80px;
  font-size: 28px;
  line-height: 1.43;
  letter-spacing: 0.12em;
  font-feature-settings: "palt";
  color: #0041b0;
  font-weight: bold;
  text-align: center;
  text-align: center;
  margin-bottom: 35px;
  letter-spacing: 0.08em;
  margin-top: 0;
  color: #0041b0;
}

.ct_contact_btn {
  margin-bottom: 40px;
  color: #ffffff;
}

.ct_contact_btn_adj {
  margin-bottom: -50px;
}

.ct_contact_btn_link {
  border-radius: 40px;
  background-color: #0d6dc5;
  color: #ffffff;
  padding: 10.5px 0 10.5px 0;
  display: block;
  margin-bottom: 40px;
  background-color: #ed7b00;
  padding: 23.5px 0;
  width: 789px;
  font-size: 18px;
  letter-spacing: 0.07em;
  font-weight: bold;
  margin: auto;
  margin-bottom: 40px;
  display: block;
  position: relative;
  position: relative;
  overflow: hidden;
  z-index: 999;
  border: 2px solid #0d6dc5;
  border: 2px solid #ed7b00;
}

.ct_contact_btn_link:before {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  content: '';
  background: #e27000;
  transform-origin: left top;
  transform: scale(0, 1);
  transition: transform .3s;
}

.ct_contact_btn_link:hover {
  border: 2px solid #e27000;
}

.ct_contact_btn_link:hover:before {
  transform: scale(1, 1);
  transform-origin: left top;
}

.ct_contact_btn_link_item {
  position: relative;
  z-index: 999;
}

.ct_contact_btn_dec {
  position: absolute;
  display: inline-block;
  margin-left: 15px;
  right: 55px;
  color: #ed7b00;
  top: 30px;
}

.ct_contact_btn_dec:before {
  content: '';
  width: 28px;
  height: 28px;
  background: #0d6dc5;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 0px;
  margin-top: -7px;
  background-color: #ffffff;
}

.ct_contact_btn_dec:after {
  content: '';
  width: 7.3px;
  height: 7.3px;
  border: 0px;
  border-top: solid 1px #fff;
  border-right: solid 1px #fff;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 6px;
  left: 8px;
  margin-top: -3px;
  border-top: solid 1px #ed7b00;
  border-right: solid 1px #ed7b00;
}

.ct_lineup {
  margin-top: -40px;
}

.ct_lineup_title {
  font-size: 28px;
  line-height: 1.43;
  letter-spacing: 0.12em;
  font-feature-settings: "palt";
  color: #0041b0;
  font-weight: bold;
  text-align: center;
  color: #ffffff;
  text-align: center;
  margin-top: -17px;
  letter-spacing: 0.06em;
  margin-bottom: 30px;
}

.ct_lineup_btn {
  color: #ffffff;
  margin-bottom: 40px;
}

.ct_lineup_btn_adj {
  margin-bottom: -43px;
}

.ct_lineup_btn_link {
  border-radius: 40px;
  background-color: #0d6dc5;
  color: #ffffff;
  padding: 10.5px 0 10.5px 0;
  display: block;
  margin-bottom: 40px;
  color: #ffffff;
  padding: 10.5px 0;
  text-align: center;
  border: 1px solid;
  padding: 23.5px 0;
  width: 789px;
  font-size: 18px;
  letter-spacing: 0.07em;
  font-weight: bold;
  margin: auto;
  margin-bottom: 40px;
  display: block;
  position: relative;
  position: relative;
  overflow: hidden;
  z-index: 999;
  border: 2px solid #0d6dc5;
  border: 1px solid #ffffff;
}

.ct_lineup_btn_link:before {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  content: '';
  background: #ffffff;
  transform-origin: left top;
  transform: scale(0, 1);
  transition: transform .3s;
}

.ct_lineup_btn_link:hover {
  color: #0d6dc5;
}

.ct_lineup_btn_link:hover .ct_lineup_btn_dec:before {
  background-color: #0d6dc5;
}

.ct_lineup_btn_link:hover .ct_lineup_btn_dec:after {
  border-top: solid 1px #ffffff;
  border-right: solid 1px #ffffff;
}

.ct_lineup_btn_link:hover:before {
  transform: scale(1, 1);
  transform-origin: left top;
}

.ct_lineup_btn_link_item {
  position: relative;
  z-index: 999;
}

.ct_lineup_btn_dec {
  position: absolute;
  display: inline-block;
  margin-left: 15px;
  right: 55px;
  color: #0d6dc5;
  top: 30px;
}

.ct_lineup_btn_dec:before {
  content: '';
  width: 28px;
  height: 28px;
  background: #0d6dc5;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 0px;
  margin-top: -7px;
  background-color: #ffffff;
}

.ct_lineup_btn_dec:after {
  content: '';
  width: 7.3px;
  height: 7.3px;
  border: 0px;
  border-top: solid 1px #fff;
  border-right: solid 1px #fff;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 6px;
  left: 8px;
  margin-top: -3px;
  border-top: solid 1px #0d6dc5;
  border-right: solid 1px #0d6dc5;
}

a:visited {
  color: inherit;
}

#module_breadcrumbs a {
  color: #005e8c;
}

#module_breadcrumbs a:visited {
  color: #5a2680;
}

a:link {
  color: inherit;
}

.br-sp {
  display: none;
}
